*** This file generated by NeoTrace.  Do not edit! ***

[dns]
count=4
81.177.16.190:1207915481=serg.majordomo.ru
81.176.78.14:1207915511=gw-1.majordomo.ru
217.106.7.218:1207915514=msk-dsr1-ae0-804.rt-comm.ru
166.63.211.38:1207915516=rtcomm-gw.lnt.cw.net

[whois]
count=9
212.145.8.18:1207915488=
size=12
1:
IPCOM-NET

212.145.4.76:1207915486=
size=12
1:
IPCOM-NET

195.2.11.205:1207915486=
size=18
1:
CW-CWINTERN-NET

195.2.9.145:1207915486=
size=18
1:
CW-CWINTERN-NET

majordomo.ru:1207915489=
size=685
  By submitting a query to RIPN's Whois Service
  you agree to abide by the following terms of use:
  http://www.ripn.net/about/servpol.html 3.2 (in Russian) 
  http://www.ripn.net/about/en/servpol.html 3.2 (in English).

domain:     MAJORDOMO.RU
type:       CORPORATE
nserver:    ns2.majordomo.ru. 78.108.89.252
nserver:    ns3.majordomo.ru. 78.108.80.90
nserver:    ns.majordomo.ru. 78.108.81.247
state:      REGISTERED, DELEGATED
person:     Denis S Imshenetsky
phone:      +7 812 3353545
fax-no:     +7 812 3353545
e-mail:     info@majordomo.ru
registrar:  R01-REG-RIPN
created:    2000.04.12
paid-till:  2009.05.01
source:     TC-RIPN


Last updated on 2008.04.11 15:57:11 MSK/MSD

IPCOM-NET:1207915486=
size=1498
  This is the RIPE Whois query server  1.
  The objects are in RPSL format.
 
  Rights restricted by copyright.
  See http://www.ripe.net/db/copyright.html

  Note: This output has been filtered.
        To receive output for a database update, use the  -B  flag.

  Information related to '212.145.0.0 - 212.145.127.255'

inetnum:      212.145.0.0 - 212.145.127.255
netname:      IPCOM-NET
descr:        Infraestructura Red y Servicios IP
descr:        Comunitel Global S.A.
country:      ES
admin-c:      MV1331-RIPE
tech-c:       TLM1-RIPE
status:       ASSIGNED PA
mnt-by:       COMUNITEL-MNT
source:       RIPE   Filtered

person:       Monica Vales
address:      COMUNITEL GLOBAL S.A.
address:      Consorcio de la Zona Franca
address:      Area Portuaria de Bouzas
address:      36208 VIGO (PONTEVEDRA)
address:      SPAIN
phone:        +34 986 21 40 44
fax-no:       +34 986 21 40 41
e-mail:       mvales@comunitel.es
nic-hdl:      MV1331-RIPE
source:       RIPE   Filtered

person:       Tomas Lestayo Martinez
address:      Avenida de Manoteras, n  44
address:      4  planta, m dulo D
address:      08039 ESPA A
phone:        +34 91 2963321
fax-no:       +34 91 2963310
e-mail:       tlestayo@comunitel.es
nic-hdl:      TLM1-RIPE
mnt-by:       COMUNITEL-MNT
source:       RIPE   Filtered

  Information related to '212.145.0.0/16AS12357'

route:        212.145.0.0/16
descr:        Comunitel Global PA Block
origin:       AS12357
mnt-by:       COMUNITEL-MNT
source:       RIPE   Filtered

CW-CWINTERN-NET:1207915486=
size=2030
  This is the RIPE Whois query server  3.
  The objects are in RPSL format.
 
  Rights restricted by copyright.
  See http://www.ripe.net/db/copyright.html

  Note: This output has been filtered.
        To receive output for a database update, use the  -B  flag.

  Information related to '195.2.11.0 - 195.2.11.255'

inetnum:        195.2.11.0 - 195.2.11.255
netname:        CW-CWINTERN-NET
descr:          Cable & Wireless
country:        EU
admin-c:        GSOC-RIPE
tech-c:         GSOC-RIPE
status:         ASSIGNED PA
remarks:        INFRA-AW
mnt-by:         CW-EUROPE-GSOC
mnt-domains:    CW-DNS-MNT
source:         RIPE   Filtered

role:           Cable and Wireless IP GSOC Europe
address:        Cable and Wireless plc
address:        Melbourne Street
address:        Leeds
address:        LS2 7PS
address:        United Kingdom
phone:          +44 1344 602224
remarks:        --------------------------------------------------
remarks:        For network issues contact C&W Network Control
remarks:        phone +44 1344 602224, email ncipsupport@cw.com
remarks:        --------------------------------------------------
remarks:        To report spam or network abuse email abuse@cw.net
remarks:        --------------------------------------------------
remarks:        For more details please see http://www.cw.net
remarks:        or refer to AS1273 object in the RIPE database
remarks:        --------------------------------------------------
admin-c:        DS3356-RIPE
admin-c:        DOM12-RIPE
admin-c:        KG1164-RIPE
tech-c:         AB14382-RIPE
tech-c:         DS3356-RIPE
tech-c:         DOM12-RIPE
tech-c:         JO361-RIPE
tech-c:         KG1164-RIPE
tech-c:         MG10145-RIPE
abuse-mailbox:  abuse@cw.net
nic-hdl:        GSOC-RIPE
mnt-by:         CW-EUROPE-GSOC
source:         RIPE   Filtered

  Information related to '195.2.0.0/19AS1273'

route:        195.2.0.0/19
descr:        Cable & Wireless Austria Netblock
origin:       AS1273
mnt-by:       CW-EUROPE-GSOC
source:       RIPE   Filtered

rt-comm.ru:1207915514=
size=706
  By submitting a query to RIPN's Whois Service
  you agree to abide by the following terms of use:
  http://www.ripn.net/about/servpol.html 3.2 (in Russian) 
  http://www.ripn.net/about/en/servpol.html 3.2 (in English).

domain:     RT-COMM.RU
type:       CORPORATE
nserver:    ns2.rtcomm.ru.
nserver:    ns.rtcomm.ru.
nserver:    ns2.rt-comm.ru. 195.161.3.22
nserver:    ns.rt-comm.ru. 195.161.0.135
state:      REGISTERED, DELEGATED
org:        RTCOMM.RU Open Joint Stock Company
phone:      +7 495 6450170
fax-no:     +7 495 6450171
e-mail:     domains@rtcomm.ru
registrar:  RTCOMM-REG-RIPN
created:    2002.01.08
paid-till:  2009.01.09
source:     TC-RIPN


Last updated on 2008.04.11 15:57:11 MSK/MSD

cw.net:1207915516=
size=1640
NOTICE AND TERMS OF USE: You are not authorized to access or query our WHOIS
database through the use of high-volume, automated, electronic processes. The
Data in Network Solutions' WHOIS database is provided by Network Solutions for information
purposes only, and to assist persons in obtaining information about or related
to a domain name registration record. Network Solutions does not guarantee its accuracy.
By submitting a WHOIS query, you agree to abide by the following terms of use:
You agree that you may use this Data only for lawful purposes and that under no
circumstances will you use this Data to: (1) allow, enable, or otherwise support
the transmission of mass unsolicited, commercial advertising or solicitations
via e-mail, telephone, or facsimile; or (2) enable high volume, automated,
electronic processes that apply to Network Solutions (or its computer systems). The
compilation, repackaging, dissemination or other use of this Data is expressly
prohibited without the prior written consent of Network Solutions. You agree not to use
high-volume, automated, electronic processes to access or query the WHOIS
database. Network Solutions reserves the right to terminate your access to the WHOIS
database in its sole discretion, including without limitation, for excessive
querying of the WHOIS database or for failure to otherwise abide by this policy.
Network Solutions reserves the right to modify these terms at any time.

Get a FREE domain name registration, transfer, or renewal with any annual hosting package
- or just  8.95 with monthly packages.

http://www.networksolutions.com

No match for domain  CW.NET .


[location]
count=0
